---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 10
    LastMadeUpDate: ~
    NextDueDate: 25/07/2024
  CompanyCategory: Private Limited Company
  CompanyName: START TO FINISH RUNNING LTD
  CompanyNumber: 14442898
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 25/10/2022
  RegAddress:
    AddressLine1: 3 ALPHA HOUSE FLATS
    AddressLine2: KENDRICK ROAD
    PostTown: READING
    Country: ENGLAND
    Postcode: RG1 5DR
  Returns:
    LastMadeUpDate: 24/10/2023
    NextDueDate: 07/11/2024
  SICCodes:
    SicText:
      - '93199 - Other sports activities'
